Subject: Bug#216768: On the other hand...

From: Ivan Vilata i Balaguer <[email-masked]>
Date: Mon, 2 Nov 2009 13:59:18 +0100

On the other hand, if I'm using a repository from *testing* and I have
installed some packages from it, it makes some sense that essential packages
from testing must be installed also.  However, when I remove all packages from
testing (bar the essential ones), the essential packages from testing which
aren't essential in stable (i.e. ``dash``) are still regarded as essential by
Aptitude.

Maybe the situation became just too sophisticated to handle automatically. :-/

::

  Ivan Vilata i Balaguer -- http://ivan.lovesgazpacho.net/